

.foodContainer {
  text-align: center;
}

.foodImage {
  max-width: 100%;
  display: block;
  margin: auto;
}

.trashIcon {
  padding: 10px;
  color: red;
  border: 1px solid white;
  border-radius: 50%;
  font-size: 25px;
}

.trashIcon:hover {
  color: #cc0000;
  cursor: pointer;
  border: 1px solid whitesmoke;
  border-radius: 50%;
  background-color: whitesmoke;
}
